[Desktop Entry]
Comment[nl_NL]=DisablesScreenSaver
Comment=DisablesScreenSaver
Encoding=UTF-8
Exec=bash -c "sleep 20 && /usr/bin/xset s off"
GenericName[nl_NL]=
GenericName=
Hidden=false
MimeType=
Name[nl_NL]=DisableScreenSaver
Name=DisableScreenSaver
OnlyShowIn=XFCE;
Path=
RunHook=0
StartupNotify=false
Terminal=false
TerminalOptions=
Type=Application
Version=0.9.4
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-SubstituteUID=false
X-KDE-Username=
